﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-10" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="pine_forest" />
  <property name="AllowedTownships" value="rural,town,wilderness" />
  <property name="EditorGroups" value="wilderness, house old, rural, Wilderness" />
  <property name="SleeperVolumeStart" value="16, 10, 12#39, 10, 18#3, 11, 18#18, 15, 11#23, 1, 26#27, 2, 19#22, 6, 15#36, 2, 16" />
  <property name="SleeperVolumeSize" value="22, 4, 27#11, 4, 13#13, 3, 10#28, 3, 26#13, 7, 11#8, 3, 7#15, 2, 11#9, 2, 14" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,5,9,S_-_Group_Zom_Badass,1,2,S_-_Group_Abandoned_House,2,3,S_-_Group_Ghost_Town,4,5,S_-_Group_Ghost_Town,3,5,S_Zom_Spider_Only,1,2,S_-_Group_Biker_Bar,3,4,zombieBiker,2,2" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,2,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="55, 26, 46" />
  <property class="IndexedBlockOffsets">
    <property class="quest_wood">
      <property name="0" value="47, 10, 39" />
      <property name="1" value="45, 10, 42" />
      <property name="2" value="48, 10, 42" />
    </property>
    <property class="POILight">
      <property name="0" value="44, 11, 23" />
      <property name="1" value="47, 11, 23" />
      <property name="2" value="47, 12, 26" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="29, 2, 31" />
    </property>
    <property class="Rally">
      <property name="0" value="28, 10, 2" />
    </property>
    <property class="quest_stone">
      <property name="0" value="54, 10, 24" />
      <property name="1" value="51, 10, 33" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="723872" />
    <property name="TotalTriangles" value="811937" />
    <property class="BlockEntities">
      <property name="Vertices" value="638662" />
      <property name="Triangles" value="751880" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="57054" />
      <property name="Triangles" value="28536" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="288" />
      <property name="Triangles" value="144" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="1588" />
      <property name="Triangles" value="794" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="12893" />
      <property name="Triangles" value="10509" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1712" />
      <property name="Triangles" value="856" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="11556" />
      <property name="Triangles" value="19048" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="119" />
      <property name="Triangles" value="170" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>